@charset "UTF-8";
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --elementary: #EF4444;
    --juniorhigh: #3B82F6;
    --highschool: #10B981;
    --certific: #F59E0B;
    --hobby: #8B5CF6;
    --color-main: #2563EB;
    --color-border-main: rgba(37, 99, 235, 0.5);
    /* be adjust */
  }
  @layer parts {
    /* font */
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    /* common */
    @media (min-width: 1280px) {
      ._z:not(.m, .s, .x) :where(._c, ._i) {
        width: calc((100dvw - 1280px) / 2);
      }
    }
    /* pj */
    /* _ */
    /* js */
    /* m */
    /* form */
    /* util */
    .u-btn {
      border-radius: 0.5em;
      padding: 0.75em;
    }
    .u-btn.mainPrimary {
      font-weight: bold;
    }
    .u-pageNav {
      border-top: 0;
      border-bottom: 1px solid #f0f0f0;
      padding-right: 0;
      padding-left: 0;
    }
    .u-pageNav a {
      border: 0;
      padding-left: 0;
      padding-right: 2em;
      font-weight: bold;
    }
    .u-pageNav a::after {
      display: none;
    }
    .u-searchForm {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
    }
    .u-searchForm h3 {
      font-size: 1.2em;
      border-bottom: 1px solid #f0f0f0;
      margin-bottom: 1rem;
    }
    .u-searchForm h3::before {
      font-family: "FontAwesome solid";
      content: "\f002";
      vertical-align: baseline;
      margin-right: 0.25em;
      color: var(--color-main);
    }
    .u-searchForm dl dt {
      color: var(--color-gray);
      font-size: 0.9em;
      font-weight: bold;
    }
    .u-searchForm dl dd.price {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.3em;
    }
    .u-searchForm dl dd.price span {
      font-size: 0.9em;
      white-space: nowrap;
      margin-top: auto;
    }
    .u-searchForm [type=text] {
      border-radius: 0.5em;
    }
    .u-searchForm select {
      border-radius: 0.5em;
    }
    .u-searchForm [type=submit] {
      width: 100%;
    }
    .u-searchForm [type=submit]::after {
      font-family: "FontAwesome solid";
      content: "\f061";
      vertical-align: baseline;
      margin-left: 0.5em;
    }
    .u-userList .e-user {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
      height: 100%;
    }
    /* embed */
    .e-content {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 0.5em;
      display: block;
      padding: 0.5em;
    }
    .e-content img {
      aspect-ratio: 256/362;
    }
    .e-content .texts {
      padding: 0;
    }
    .e-content .texts .caseContent .subject {
      font-size: 0.9em;
      font-weight: bold;
      padding: 0.75em 0;
    }
    .e-content .texts .caseContent .subject.ND010001 {
      color: var(--elementary);
    }
    .e-content .texts .caseContent .subject.ND010002 {
      color: var(--juniorhigh);
    }
    .e-content .texts .caseContent .subject.ND010003 {
      color: var(--highschool);
    }
    .e-content .texts .caseContent .subject.ND010004 {
      color: var(--certific);
    }
    .e-content .texts .caseContent .subject.ND010005 {
      color: var(--hobby);
    }
    .e-content .texts .caseContent h3 {
      font-size: 1rem;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    .e-content .texts .caseContent .price {
      color: var(--color-main);
      margin: 0.5em 0;
      height: 1.2em;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
    }
    .e-content .texts .caseContent .price b::before {
      content: "￥";
    }
    .e-content .texts .caseContent .showMore {
      pointer-events: none;
    }
    /* tpl */
    .t-breadcrumb {
      border: 0;
    }
    .t-breadcrumb menu {
      max-width: 1280px;
      margin-right: auto;
      margin-left: auto;
      font-weight: bold;
      padding-right: 1em;
      padding-left: 1em;
    }
    .t-breadcrumb :where(a, span).top {
      font-weight: normal;
    }
    .t-breadcrumb :where(a, span).top::before {
      display: none;
    }
    .t-resultCount {
      color: var(--initial-color);
      padding-bottom: 1em;
      border-bottom: 1px solid #f0f0f0;
      font-size: 1em;
    }
    .t-resultCount b.total {
      font-size: 1.15em;
    }
    .t-pager > * {
      border-radius: 0.5rem;
      border-color: var(--color-gray);
    }
    .t-pager b {
      background-color: var(--initial-color);
    }
    .t-pager a {
      color: var(--initial-color);
    }
    .t-pager a:hover {
      background-color: var(--initial-color);
      color: white;
    }
    .t-siteFooter {
      background-color: #1E293B;
      padding: 2em 1em 1em;
    }
    .t-siteFooter h2 {
      max-width: 1280px;
      margin-right: auto;
      margin-left: auto;
      border-bottom: solid #334155 1px;
      padding: 2em 0;
    }
    .t-siteFooter a[href] {
      color: #CBD5E1;
    }
    .t-siteFooter .copyright {
      background-color: unset;
    }
    .t-siteHeader {
      padding-top: 0.25em;
      padding-bottom: 0.25em;
      box-shadow: unset;
      border-bottom: 1px solid #f0f0f0;
    }
    .t-siteHeader > .flex {
      max-width: 1280px;
      margin-right: auto;
      margin-left: auto;
      align-items: center;
    }
    .t-siteHeader > .flex .cases {
      margin: auto;
      flex-grow: 1;
    }
    @media (max-width: 799px) {
      .t-siteHeader > .flex .cases {
        display: none;
      }
    }
    .t-siteHeader > .flex :where(a) {
      font-size: 0.9em;
    }
    .t-siteHeader > .flex :where(a):not(.mainPrimary) {
      color: #475569;
    }
    .t-siteHeader > .flex [href*=register] {
      padding-right: 1.5em;
      padding-left: 1.5em;
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex [href*=register] {
        display: none;
      }
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex [href*=login] {
        display: none;
      }
    }
    .t-siteHeader > .flex [href*=login]::before {
      display: none;
    }
    .t-siteHeader .overlayMenuOpenClose::before {
      font-size: 1.25em;
    }
    .t-siteHeader .overlayMenuOpenClose:is(.close *) {
      background-color: unset;
    }
    /* _component */
  }
  @layer content {
    /* freespace */
    /* _backend */
    /* _area */
    /* _auth */
    /* _bank */
    /* _blog */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event */
    /* _event/_event */
    /* _event/_eventmanage */
    /* _knowledge */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage */
    /* _mypage/_config */
    /* _notification */
    ._notification._tpl_list {
      align-items: center;
    }
    ._notification._tpl_list time {
      background-color: var(--color-gray-light);
      border-radius: 0.5em;
      font-size: 0.9em;
      padding: 0.25em 0.5em;
    }
    ._notification._tpl_list span {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
      padding: 0;
    }
    /* _purchase */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc */
    /* _stc/_case */
    ._stc._case._index ._f article header .subject {
      font-size: 0.9em;
      padding: 0.75em 0;
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 0.5em;
      margin-bottom: 1em;
    }
    ._stc._case._index ._f article header .subject b {
      color: white;
      background-color: black;
      border-radius: 0.25em;
      padding: 0.2em 0.75em 0.1em;
    }
    ._stc._case._index ._f article header .subject b.ND010001 {
      background-color: var(--elementary);
    }
    ._stc._case._index ._f article header .subject b.ND010002 {
      background-color: var(--juniorhigh);
    }
    ._stc._case._index ._f article header .subject b.ND010003 {
      background-color: var(--highschool);
    }
    ._stc._case._index ._f article header .subject b.ND010004 {
      background-color: var(--certific);
    }
    ._stc._case._index ._f article header .subject b.ND010005 {
      background-color: var(--hobby);
    }
    ._stc._case._index ._f article header h2 {
      font-size: 2em;
    }
    ._stc._case._index ._f article header .owner {
      margin: 1em 0;
      font-size: 0.9em;
      font-weight: bold;
    }
    ._stc._case._index ._f article .sections .e-swiper {
      max-width: 448px;
      margin: 0 auto 2em;
    }
    ._stc._case._index ._f article .sections .swiper-slide img {
      aspect-ratio: 256/362;
      border-radius: 1em;
    }
    ._stc._case._index ._f article .sections h3.u {
      padding-left: 0.85em;
      position: relative;
    }
    ._stc._case._index ._f article .sections h3.u::before {
      content: "";
      display: block;
      width: 0.35em;
      height: 100%;
      border-radius: 0.25em;
      position: absolute;
      left: 0;
      top: 0;
    }
    ._stc._case._index ._f article .sections h3.u.ND010001::before {
      background-color: var(--elementary);
    }
    ._stc._case._index ._f article .sections h3.u.ND010002::before {
      background-color: var(--juniorhigh);
    }
    ._stc._case._index ._f article .sections h3.u.ND010003::before {
      background-color: var(--highschool);
    }
    ._stc._case._index ._f article .sections h3.u.ND010004::before {
      background-color: var(--certific);
    }
    ._stc._case._index ._f article .sections h3.u.ND010005::before {
      background-color: var(--hobby);
    }
    ._stc._case._index ._f article .sections p {
      line-height: 1.8;
    }
    ._stc._case._index ._f article .sections p.small {
      font-size: 0.9em;
    }
    ._stc._case._index ._f article section.owner {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._stc._case._index ._f article section.owner header {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
      gap: 1em;
      margin-bottom: 1em;
    }
    ._stc._case._index ._f article section.owner header img {
      width: 4em;
      height: 4em;
      object-fit: cover;
      border-radius: 50%;
      min-width: 4em;
    }
    ._stc._case._index ._f article section.owner header h3 {
      font-size: 1.2em;
    }
    ._stc._case._index ._f article section.owner header p {
      font-size: 0.9em;
    }
    ._stc._case._index ._f article section.owner > nav {
      border-top: 1px solid #f0f0f0;
      padding-top: 1em;
    }
    ._stc._case._index ._f article section.owner > nav a:has(img) {
      display: none;
    }
    ._stc._case._index :is(._g) .cv {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .price {
      text-align: center;
      margin-bottom: 1em;
      border-bottom: 1px solid #f0f0f0;
    }
    ._stc._case._index :is(._g) .price h4 {
      font-size: 0.9em;
      font-weight: normal;
    }
    ._stc._case._index :is(._g) .price b {
      font-size: 2em;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=entry] {
      background-color: #EF4444;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=entry]:hover {
      background-color: #EF4444;
      color: white;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=favorite] {
      border-color: var(--color-gray);
      color: var(--initial-color);
      font-weight: bold;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=favorite]::before {
      font-family: "FontAwesome regular";
      content: "\f004";
      vertical-align: baseline;
      margin-right: 0.5em;
      color: #EF4444;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=favorite]:hover {
      background-color: white;
      color: var(--initial-color);
      opacity: 0.7;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=question] {
      border-color: var(--color-gray);
      color: var(--initial-color);
      font-weight: bold;
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=question]::before {
      font-family: "FontAwesome regular";
      content: "\f4ad";
      vertical-align: baseline;
      margin-right: 0.5em;
      color: var(--color-main);
    }
    ._stc._case._index :is(._g) ._tpl_actions [href*=question]:hover {
      background-color: white;
      color: var(--initial-color);
      opacity: 0.7;
    }
    ._stc._case._search ._b {
      background-color: white;
      border-bottom: 1px solid #f0f0f0;
      padding: 1em;
    }
    ._stc._case._search ._b header {
      max-width: 1280px;
      margin-right: auto;
      margin-left: auto;
      padding: 0 1em;
    }
    ._stc._case._search ._b header h2 {
      font-size: 1.2em;
      padding-left: 0.85em;
      position: relative;
    }
    ._stc._case._search ._b header h2::before {
      content: "";
      display: block;
      width: 0.35em;
      height: 100%;
      border-radius: 0.25em;
      background-color: black;
      position: absolute;
      left: 0;
      top: 0;
    }
    ._stc._case._search ._b header h2.ND010001::before {
      background-color: var(--elementary);
    }
    ._stc._case._search ._b header h2.ND010002::before {
      background-color: var(--juniorhigh);
    }
    ._stc._case._search ._b header h2.ND010003::before {
      background-color: var(--highschool);
    }
    ._stc._case._search ._b header h2.ND010004::before {
      background-color: var(--certific);
    }
    ._stc._case._search ._b header h2.ND010005::before {
      background-color: var(--hobby);
    }
    @media (min-width: 600px) {
      ._stc._case._search ._e {
        width: 21em;
      }
    }
    @media (max-width: 599px) {
      ._stc._case._search ._e {
        padding: 1.5em;
      }
    }
    ._stc._case._search ._f .t-resultCount {
      margin: 0;
    }
    ._stc._case._search ._f .t-pager {
      margin: 0 0 2em;
    }
    /* _stc/_casemanage */
    /* _stp */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop */
    /* _sitetop/_index */
    ._sitetop._index ._b {
      background-color: #a2e4f0;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._b .mv {
        padding-top: 2em;
      }
    }
    ._sitetop._index ._b .mv .flex {
      display: grid;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._b .mv .flex {
        grid-template-columns: 40% 60%;
        align-items: center;
      }
    }
    ._sitetop._index ._b .mv .flex {
      max-width: 1280px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._b .mv .flex .image {
      text-align: center;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._b .mv .flex .image img {
        max-width: 20em;
      }
    }
    ._sitetop._index ._b .mv .flex .text {
      text-align: center;
      padding: 2em 0;
    }
    ._sitetop._index ._b .mv .flex .text h1 {
      font-size: 2em;
      word-break: keep-all;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._b .mv .flex .text h1 {
        font-size: 1.5em;
      }
    }
    ._sitetop._index ._b .mv .flex .text p {
      margin: 1em auto 2em;
      font-size: 1.2em;
      word-break: keep-all;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._b .mv .flex .text p {
        font-size: 1em;
      }
    }
    ._sitetop._index ._b .mv .flex .text .actions {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 1em;
      margin: 1em auto;
    }
    ._sitetop._index ._b .mv .flex .text .actions [href*=search] {
      border-radius: 2em;
      font-size: 1.2em;
      font-weight: bold;
      width: 12em;
      max-width: 100%;
      padding: 0.75em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._b .mv .flex .text .actions [href*=search] {
        font-size: 1em;
      }
    }
    ._sitetop._index ._b .mv .flex .text .actions [href*=search]::before {
      font-family: "FontAwesome solid";
      content: "\f002";
      vertical-align: baseline;
      margin-right: 0.5em;
    }
    ._sitetop._index ._b .mv .flex .text .actions .add {
      border-radius: 2em;
      font-size: 1.2em;
      font-weight: bold;
      width: 8em;
      max-width: 100%;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._b .mv .flex .text .actions .add {
        font-size: 1em;
      }
    }
    ._sitetop._index ._b .mv .flex .text .actions .add {
      padding: 0.75em;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._e {
        width: 21em;
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._e {
        padding: 1.5em;
      }
    }
    ._sitetop._index ._e section {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._sitetop._index ._e .sale {
      background-color: #DBEAFE;
      background-image: url("/image/sale.svg");
      background-repeat: no-repeat;
      background-position: right top;
    }
    ._sitetop._index ._e .sale h3 {
      font-size: 1.2em;
    }
    ._sitetop._index ._e .sale p {
      font-size: 0.9em;
      margin: 1em 0;
    }
    ._sitetop._index ._e .guide h3 {
      font-size: 1.2em;
    }
    ._sitetop._index ._e .guide h3::before {
      font-family: "FontAwesome regular";
      content: "\f059";
      vertical-align: baseline;
      margin-right: 0.25em;
      color: #EF4444;
      font-size: 1rem;
    }
    ._sitetop._index ._e .guide ul {
      margin: 0.75em 0;
    }
    ._sitetop._index ._e .guide ul li {
      padding-bottom: 0;
      margin: 0.5em 0;
    }
    ._sitetop._index ._e .guide ul li a {
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      overflow: hidden;
      font-size: 0.9em;
    }
    ._sitetop._index ._e .guide ul li a::before {
      font-family: "FontAwesome solid";
      content: "\f105";
      vertical-align: baseline;
      margin-right: 0.25em;
    }
    ._sitetop._index ._e .guide .more {
      color: var(--color-main);
      font-size: 0.9em;
      font-weight: bold;
      display: table;
      margin-left: auto;
    }
    ._sitetop._index ._e .guide .more::after {
      font-family: "FontAwesome solid";
      content: "\f105";
      vertical-align: baseline;
    }
    ._sitetop._index ._f {
      padding: 1em;
    }
    ._sitetop._index ._f .m-contents > section::before {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section::after {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader h2 {
      font-size: 1.2em;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader h2 small {
      font-size: 0.9rem;
      font-weight: normal;
      margin-left: 1em;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader .more {
      color: var(--color-main);
      font-size: 0.9em;
      font-weight: normal;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader .more::after {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader nav {
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 0.5em;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader nav > * {
      width: 2em;
      height: 2em;
      border: solid var(--color-gray) 1px;
      border-radius: 50%;
      color: var(--color-gray-dark);
      cursor: pointer;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader nav > *[class*=prev]::before {
      font-family: "FontAwesome solid";
      content: "\f053";
      vertical-align: baseline;
    }
    ._sitetop._index ._f .m-contents > section .contentHeader nav > *[class*=next]::before {
      font-family: "FontAwesome solid";
      content: "\f054";
      vertical-align: baseline;
    }
    @media (min-width: 800px) {
      ._sitetop._index ._f .m-contents > section .swiper-slide {
        max-width: 33.3333333333%;
      }
    }
    ._sitetop._index ._f .m-contents > section .swiper-slide {
      padding: 0.5em;
    }
    ._sitetop._index ._f .m-contents > section .swiper-pagination {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section [class*=swiper-button] {
      display: none;
    }
    ._sitetop._index ._f .m-contents > section.news h2 {
      border-left: solid var(--initial-color) 0.25em;
      padding-left: 0.5em;
    }
    ._sitetop._index ._f .m-contents > section.news ul {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._sitetop._index ._f .m-contents > section.stc h2 {
      padding-left: 0.85em;
      position: relative;
    }
    ._sitetop._index ._f .m-contents > section.stc h2::before {
      content: "";
      display: block;
      width: 0.35em;
      height: 100%;
      border-radius: 0.25em;
      position: absolute;
      left: 0;
      top: 0;
    }
    ._sitetop._index ._f .m-contents > section.stc h2.ND010001::before {
      background-color: var(--elementary);
    }
    ._sitetop._index ._f .m-contents > section.stc h2.ND010002::before {
      background-color: var(--juniorhigh);
    }
    ._sitetop._index ._f .m-contents > section.stc h2.ND010003::before {
      background-color: var(--highschool);
    }
    ._sitetop._index ._f .m-contents > section.stc h2.ND010004::before {
      background-color: var(--certific);
    }
    ._sitetop._index ._f .m-contents > section.stc h2.ND010005::before {
      background-color: var(--hobby);
    }
    /* _special */
    /* _user */
    ._user._search .js-ac {
      display: block;
      border: solid var(--color-border-gray) 1px;
      border-radius: 0.5em;
    }
    ._user._search .js-ac dt {
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 0.75em 0.5em;
    }
    ._user._search .js-ac dt::after {
      font-family: "FontAwesome solid";
      content: "\f107";
      vertical-align: baseline;
    }
    ._user._search .js-ac dt.open::after {
      font-family: "FontAwesome solid";
      content: "\f106";
      vertical-align: baseline;
    }
    ._user._search .js-ac dd {
      display: none;
      padding: 0 0.5em 0.5em;
    }
    ._user._info ._embed_showProfile h2 {
      font-size: 1.2em;
      padding-left: 0.85em;
      position: relative;
      margin: 1em;
    }
    ._user._info ._embed_showProfile h2::before {
      content: "";
      display: block;
      width: 0.35em;
      height: 100%;
      background-color: var(--color-main);
      border-radius: 0.25em;
      position: absolute;
      left: 0;
      top: 0;
    }
    ._user._info ._embed_showProfile section {
      background-color: white;
      border: 1px solid #f0f0f0;
      border-radius: 1em;
      padding: 1em;
      margin-bottom: 1em;
      margin-top: 2em;
      padding: 0;
      background-color: rgba(248, 250, 252, 0.5);
    }
    ._user._info ._embed_showProfile section table {
      margin: 0;
    }
    ._user._info ._embed_showProfile section table tbody {
      padding: 0;
    }
    ._user._info ._embed_showProfile section table.u.row th {
      background-color: #F8FAFC;
      font-size: 1em;
      font-weight: bold;
      height: 100%;
    }
    ._user._info ._embed_showProfile section table.u.row td b {
      font-size: 1.15em;
    }
    ._user._info ._embed_showProfile section table.u.row td b.blue {
      color: var(--color-main);
    }
    ._user._info ._embed_showProfile section table.u.row td h5 {
      margin-top: 1em;
    }
    ._user._info ._embed_showProfile section table.u.row tr:not(.ui-dialog *) {
      margin: 0;
    }
    ._user._info ._embed_showProfile section table.u.row tr:not(:last-of-type) {
      border-bottom-color: #eeeeee;
    }
  }
}
